@charset "utf-8";

h1{
	width:780px;
	margin:0 auto;
}

.content{
	max-width:1000px;
	margin:0 auto;
}

#main{
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	transition:1s ease-in-out;
	opacity:0;
}

.content#movie{
	width:100%;
	position:relative;
	overflow:hidden;
	max-width:100%;
}

.main_desc_area{padding:0 0 80px 147px;}

.main_desc_area p{
	padding:0 0 64px 0;
	font-size:0;
}
.main_desc_area p.pd{padding:0 0 75px 0;}

.main_desc_area .movie_dList{}

.main_desc_area .movie_dList dt{padding:0 0 25px 218px;}
.main_desc_area .movie_dList dd{
	position:relative;
	width:710px;
	height:399px;
	padding-top:0;
}

.main_desc_area .movie_dList dd iframe{
	width:710px;
	height:399px;
	cursor:pointer;
}


.movie_area{
	position:fixed;
	right:0; 
	bottom:0;
	min-width:100%; 
	min-height:100%;
	width:auto; 
	height:auto;
	z-index:1;
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	transition:1s ease-in-out;
	opacity:0;

/*
	background-image:url('../images/index/slide01.png');
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment:fixed;
*/
}

.movie_area video,
.movie_area .video_overlay{
	position:fixed;
	right:0; 
	bottom:0;
	min-width:100%; 
	min-height:100%;
	width:auto; 
	height:auto;
	z-index:1;
}

.movie_area .video_overlay{
	background:url('../images/index/video_overlay.png')left top repeat;
}

.movie_cont{
	width:1000px;
	margin:0 auto;
	z-index:5;
	background:none;
	border:none;
	font-size:0;
	position:relative;
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	transition:1s ease-in-out;
	opacity:0;
}

.movie_cont_inner{
	width:1000px;
	margin:0 auto;
	padding:0 0 0 0;
	background:none;
	border:none;
	font-size:0;
}

.movie_cont_inner h2{padding:70px 0 70px 167px;}

.movie_cont_inner .device_uList{padding:0 0 50px 55px;}

.movie_cont_inner .device_uList li{
	float:left;
	padding:0 44px 0 0;
}

.movie_cont_inner h3{padding:0 0 43px 142px;}

.movie_cont_inner .movie_desc{padding:0 0 70px 142px;}

#value_cont{
	width:100%;
	background:#fff;
	position:relative;
	z-index:5;
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	transition:1s ease-in-out;
	opacity:0;
}

.value_cont_inner{
	width:1000px;
	margin:0 auto;
	padding:80px 0;
	background:#fff;
}

.value_cont_inner h2{padding:0 0 74px 0;}

.value_cont_inner .structure_block{
/* 	padding:0 0 0 70px; */
	padding:0;
	text-align:center;
}

/* .value_cont_inner .structure_block img{max-height:478px ;} */
.pc .value_cont_inner .structure_block img{max-height:750px ;}

.value_cont_inner .structure_txt{
	padding:3% 0 0 0;
	text-align:center;
}

#news_cont{
	width:100%;
	background:#142e39;
	position:relative;
	z-index:5;
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	transition:1s ease-in-out;
	opacity:0;
}

.news_cont_inner{
	width:1000px;
	margin:0 auto;
	padding:90px 0;
	background:#142e39;
}

.news_cont_inner h2{padding:0 0 75px 420px;}

.news_cont_inner .news_dList{
	width:940px;
	margin:0 auto;
	padding:0 0 10px 0;
	line-height:180%;
}

.news_cont_inner .news_dList dt{
	width:160px;
	float:left;
	font-weight:bold;
	color:#00a0e9;
}

.news_cont_inner .news_dList dd{
	width:780px;
	float:left;
	color:#fff;
}

.news_cont_inner .news_dList dd a{
	color:#fff;
	text-decoration:underline;
}
.news_cont_inner .news_dList dd a:hover{text-decoration:none;}


.inquiry_area{
	width:1000px;
	margin:0 auto;
}

.inquiry_area p{
	padding:120px 0 101px 294px;
	background:url('../images/index/btn_inquiry_o.png') 294px 120px no-repeat;
}

.inquiry_area p a img{
	border:none;
	-webkit-transition: 0.6s ease-in-out;
	-moz-transition: 0.6s ease-in-out;
	-ms-transition: 0.6s ease-in-out;
	-o-transition: 0.6s ease-in-out;
	transition: 0.6s ease-in-out;
}

.inquiry_area p a:hover img{
	opacity:0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
}


#value_cont_sp{
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	transition:1s ease-in-out;
	opacity:0;
}
#news_cont_sp{
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	transition:1s ease-in-out;
	opacity:0;
}

@media screen and (max-width:1000px){
	h1{
		width:93%;
		margin:0 auto;
		padding-top:17%;
		font-size:0;
	}
	.main_desc{
		width:84.37%;
		margin:0 auto;
		padding:0 0 10.740740740741% 0;
		-webkit-transition:1s ease-in-out;
		-moz-transition:1s ease-in-out;
		-ms-transition:1s ease-in-out;
		-o-transition:1s ease-in-out;
		transition:1s ease-in-out;
		opacity:0;
	}
	.main_desc p{padding:0 0 11% 0;}
	.main_desc .movie_dList{}
	.main_desc .movie_dList dt{
		padding:0 0 4.259259259259% 0;
	}
	.main_desc .movie_dList dd{
		position:relative;
		width:100%;
		padding-top:56.25%;
	}
	.main_desc .movie_dList dd iframe{
		position:absolute;
		top:0;
		right:0;
		width:100% !important;
		height:100% !important;
	}
	.movie_cont{
		width:84.37%;
	}
	.movie_cont img{
		width:100%;
	}
	.movie_cont_inner{
		width:100%;
	}
	.movie_cont_inner h2{padding:11.11% 0 8.3% 0;}
	.movie_cont_inner .device_uList{
		display:table;
		padding:0 0 6.4% 0;
		width:100%;
	}
	.movie_cont_inner .device_uList li{
		display:table-cell;
		padding:0 4.6%;
		float:none;
	}
	.movie_cont_inner h3{padding:0 0 9.5% 0;}
	.movie_cont_inner .movie_desc{padding:0 0 12.9% 0;}
	#value_cont_sp{
		width:100%;
		background:#fff;
		position:relative;
		z-index:5;
	}
	#value_cont_sp img{width:100%;}
	.value_cont_inner{
		width:87.65%;
		margin:0 auto;
		padding:12.4% 0;
		background:#fff;
	}
	.value_cont_inner h2{
		padding:0 1.78% 8.9%;
	}
	.value_cont_inner .structure_block{padding:0;}
	#news_cont_sp{
		width:100%;
		background:#142e39;
		position:relative;
		z-index:5;
	}
	#news_cont_sp img{width:100%;}
	.news_cont_inner{
		width:84.375%;
		margin:0 auto;
		padding:16.666666666667% 0;
		background:#142e39;
	}
	.news_cont_inner h2{
		width:29.62962962963%;
		margin:0 auto;
		padding:0 0 9% 0;
	}
	.news_cont_inner .news_dList{
		width:100%;
		margin:0 auto;
		padding:0 0 5.851851851852% 0;
		line-height:180%;
		font-size:85%;
	}
	.news_cont_inner .news_dList dt{
		width:100%;
		float:none;
		font-weight:bold;
		color:#00a0e9;
		padding:0 0 1.0% 0;
	}
	.news_cont_inner .news_dList dd{
		width:100%;
		float:none;
		color:#fff;
	}
	.inquiry_area{
		width:100%;
		margin:0 auto;
	}
	.inquiry_area p{
		padding:9.37% 17.8%;
		background:none;
	}
	.inquiry_area p a img{
		border:none;
	}
	.inquiry_area p a:hover img{
		opacity:1;
		filter:alpha(opacity=100);
		-moz-opacity:1;
	}
	.cb-slideshow li:nth-child(1) span{background-image:url('../images/sp/index/slide01.png');}
	.cb-slideshow li:nth-child(2) span{
		background-image:url('../images/sp/index/slide02.png');
		-webkit-animation-delay:7s;
		-moz-animation-delay:7s;
		-o-animation-delay:7s;
		-ms-animation-delay:7s;
		animation-delay:7s;
	}
	.cb-slideshow li:nth-child(3) span{
		background-image:url('../images/sp/index/slide03.png');
		-webkit-animation-delay:14s;
		-moz-animation-delay:14s;
		-o-animation-delay:14s;
		-ms-animation-delay:14s;
		animation-delay:14s;
	}
	
	.cb-slideshow li:nth-child(4) span{
		background-image:url('../images/sp/index/slide04.png');
		-webkit-animation-delay:21s;
		-moz-animation-delay:21s;
		-o-animation-delay:21s;
		-ms-animation-delay:21s;
		animation-delay:21s;
	}
	.cb-slideshow li:nth-child(5) span{
		background-image:url('../images/sp/index/slide05.png');
		-webkit-animation-delay:28s;
		-moz-animation-delay:28s;
		-o-animation-delay:28s;
		-ms-animation-delay:28s;
		animation-delay:28s;
	}
}

@media screen and (min-width:1001px){
	h1{
		width:780px;
		margin:0 auto;
	}
	.main_desc{
		width:84.37%;
		margin:0 auto;
		padding:0 0 2% 0;
	}
	.main_desc p{padding:0 0 11% 0;}
	.movie_cont{
		width:1000px;
		margin:0 auto;
		z-index:5;
		background:none;
		border:none;
		font-size:0;
		position:relative;
	}
	.movie_cont_inner{
		width:1000px;
		margin:0 auto;
		padding:0 0 0 0;
		background:none;
		border:none;
		font-size:0;
	}
	.movie_cont_inner h2{padding:70px 0 70px 167px;}
	.movie_cont_inner .device_uList{padding:0 0 50px 55px;}
	.movie_cont_inner .device_uList li{
		float:left;
		padding:0 44px 0 0;
	}
	.movie_cont_inner h3{padding:0 0 43px 142px;}
	.movie_cont_inner .movie_desc{padding:0 0 70px 142px;}
	.value_cont_inner{
		width:1000px;
		margin:0 auto;
		padding:80px 0;
		background:#fff;
	}
	.value_cont_inner h2{padding:0 0 74px 0;}
	.value_cont_inner .structure_block{/* padding:0 0 0 70px; */padding:0;}
	.value_cont_inner .structure_txt{
		padding:3% 0 0 0;
		text-align:center;
	}
	.news_cont_inner{
		width:1000px;
		margin:0 auto;
		padding:90px 0;
		background:#142e39;
	}
	.news_cont_inner h2{padding:0 0 75px 420px;}
	.news_cont_inner .news_dList{
		width:940px;
		margin:0 auto;
		padding:0 0 10px 0;
		line-height:180%;
	}
	.news_cont_inner .news_dList dt{
		width:160px;
		float:left;
		font-weight:bold;
		color:#00a0e9;
	}
	.news_cont_inner .news_dList dd{
		width:780px;
		float:left;
		color:#fff;
	}
	.inquiry_area{
		width:1000px;
		margin:0 auto;
	}
	.inquiry_area p{
		padding:120px 0 101px 294px;
		background:url('../images/index/btn_inquiry_o.png') 294px 120px no-repeat;
	}
	.inquiry_area p a img{
		border:none;
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-ms-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}
	.inquiry_area p a:hover img{
		opacity:0;
		filter:alpha(opacity=0);
		-moz-opacity:0;
	}
	.cb-slideshow li:nth-child(1) span{background-image:url('../images/index/slide01.png');}
	.cb-slideshow li:nth-child(2) span{
		background-image:url('../images/index/slide02.png');
		-webkit-animation-delay:7s;
		-moz-animation-delay:7s;
		-o-animation-delay:7s;
		-ms-animation-delay:7s;
		animation-delay:7s;
	}
	.cb-slideshow li:nth-child(3) span{
		background-image:url('../images/index/slide03.png');
		-webkit-animation-delay:14s;
		-moz-animation-delay:14s;
		-o-animation-delay:14s;
		-ms-animation-delay:14s;
		animation-delay:14s;
	}
	
	.cb-slideshow li:nth-child(4) span{
		background-image:url('../images/index/slide04.png');
		-webkit-animation-delay:21s;
		-moz-animation-delay:21s;
		-o-animation-delay:21s;
		-ms-animation-delay:21s;
		animation-delay:21s;
	}
	.cb-slideshow li:nth-child(5) span{
		background-image:url('../images/index/slide05.png');
		-webkit-animation-delay:28s;
		-moz-animation-delay:28s;
		-o-animation-delay:28s;
		-ms-animation-delay:28s;
		animation-delay:28s;
	}
}




.container #wrap_top .fade,
.container #wrap_top header.fade,
.container .movie_area.fade,
.container .movie_cont.fade,
.container #value_cont.fade,
.container #news_cont.fade,
.container #wrap_bottom.fade,
.container #wrap_top_sp.fade,
.container #wrap_top_sp #menu.fade,
.container #wrap_top_sp .sns_area.fade,
.container .movie_area.fade,
.container .movie_cont.fade,
.container #value_cont_sp.fade,
.container #news_cont_sp.fade,
.container #wrap_bottom_sp.fade{
	opacity:1; 
}

#main.fade,
.main_desc.fade{
	opacity:1; 
	animation:fadeIn 1s ease-in;
	-webkit-animation:fadeIn 1s ease-in;
}

@keyframes fadeIn{
	0%{
		opacity:0;
/* 		transform:scale(1.1) rotate(-3deg); */
		transform:scale(1.05);
	}
	}
	100%{
		opacity:1;
/* 		transform: scale(1) rotate(0deg); */
		transform: scale(1);
	}
}

@-webkit-keyframes fadeIn{
	0%{
		opacity:0;
/* 		transform:scale(1.1) rotate(-3deg); */
		transform:scale(1.05);
	}
	100%{
		opacity:1;
/* 		transform: scale(1) rotate(0deg); */
		transform: scale(1);
	}
}




.cb-slideshow{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:0;
}
.cb-slideshow li span{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	color:transparent;
	background-size:cover;
	background-position:50% 50%;
	background-repeat:none;
	opacity:0;
	z-index:0;
	-webkit-backface-visibility:hidden;
	-webkit-animation:imageAnimation 35s linear infinite 0s;
	-moz-animation:imageAnimation 35s linear infinite 0s;
	-o-animation:imageAnimation 35s linear infinite 0s;
	-ms-animation:imageAnimation 35s linear infinite 0s;
	/*animation:imageAnimation 36s linear infinite 0s;*/
}

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation{ 
	0%{
		opacity:0;
		-webkit-animation-timing-function:ease-in;
	}
	6%{
		opacity:1;
		-webkit-transform:scale(1.05);
		-webkit-animation-timing-function:ease-out;
	}
	17%{
		opacity:1;
		-webkit-transform:scale(1.1);
	}
	30%{
		opacity:0;
		-webkit-transform:scale(1.1);
	}
	100%{ opacity:0 }
}
@-moz-keyframes imageAnimation{ 
	0%{
		opacity:0;
		-moz-animation-timing-function:ease-in;
	}
	6%{
		opacity:1;
		-moz-transform:scale(1.05);
		-moz-animation-timing-function:ease-out;
	}
	17%{
		opacity:1;
		-moz-transform:scale(1.1);
	}
	30%{
		opacity:0;
		-moz-transform:scale(1.1);
	}
	100%{ opacity:0 }
}
@-o-keyframes imageAnimation{ 
	0%{
		opacity:0;
		-o-animation-timing-function:ease-in;
	}
	6%{
		opacity:1;
		-o-transform:scale(1.05);
		-o-animation-timing-function:ease-out;
	}
	17%{
		opacity:1;
		-o-transform:scale(1.1);
	}
	30%{
		opacity:0;
		-o-transform:scale(1.1);
	}
	100%{ opacity:0 }
}
@-ms-keyframes imageAnimation{ 
	0%{
		opacity:0;
		-ms-animation-timing-function:ease-in;
	}
	6%{
		opacity:1;
		-ms-transform:scale(0) !important;
		-ms-animation-timing-function:ease-out;
	}
	17%{
		opacity:1;
		-ms-transform:scale(0) !important;
	}
	30%{
		opacity:0;
		-ms-transform:scale(0) !important;
	}
	100%{ opacity:0 }
}
/*
@keyframes imageAnimation{ 
	0%{
		opacity:0;
		animation-timing-function:ease-in;
	}
	8%{
		opacity:1;
		transform:scale(1.05);
		animation-timing-function:ease-out;
	}
	17%{
		opacity:1;
		transform:scale(1.1);
	}
	25%{
		opacity:0;
		transform:scale(1.1);
	}
	100%{ opacity:0 }
}
*/
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity:1;
}






